CMSIS-DSP: arm_linear_interp_q7.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_linear_interp_q7.c File Reference

## Functions

q7_t | arm_linear_interp_q7 (const q7_t *pYData, q31_t x, uint32_t nValues)
| Process function for the Q7 Linear Interpolation Function. More...